package com.dxhy.erp.entity.alltax;

import java.util.List;

/**
 * @author futianhao
 */
public class ReturnSign {
    /**
     * 通知类型
     */
    private String informType;
    private String code;
    private String message;
    private List<SignInfo> param;

    public String getInformType() {
        return informType;
    }

    public void setInformType(String informType) {
        this.informType = informType;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public List<SignInfo> getParam() {
        return param;
    }

    public void setParam(List<SignInfo> param) {
        this.param = param;
    }
}
